gnutls_x509_crl_get_crt_count(3)

NAME
gnutls_x509_crl_get_crt_count - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crl_get_crt_count(gnutls_x509_crl_t crl);

ARGUMENTS

gnutls_x509_crl_t crl
    should contain a gnutls_x509_crl_t type

DESCRIPTION
This function will return the number of revoked certificates in the given CRL.

RETURNS
number of certificates, a negative error code on failure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/